Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003705TestLinkUser Interface Generalpublic2010-08-24 23:592010-10-09 08:01
ReporterJohnE 
Assigned Tofman 
PrioritylowSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSXPOS Version
Product Version1.8.5 (bug fixing) 
Fixed in Version1.8.5 (bug fixing) 
Summary0003705: Swap "Test Execution" section and "Test Plan contents" section
DescriptionOn Home page the "Test Execution" section and "Test Plan contents" section should be swapped so that it better reflects the work flow that is actually used:

Test Plan creation -> Add test cases to Test Plan -> execute test cases
Steps To ReproduceGo to Home page
Additional Informationnone
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010931)
fman (administrator)
2010-08-25 10:20

1. see layout on 1.9 to see if fir your needs
2. go to config.inc.php and look for config options that allow this.
see your version and (see 1.9 beta 5)
3. look for similar issue removing HIDE=CLOSED on filter section
(0011770)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-08-24 23:59 JohnE New Issue
2010-08-25 10:20 fman Note Added: 0010931
2010-08-25 10:20 fman Assigned To => fman
2010-08-25 10:20 fman Status new => feedback
2010-09-19 14:22 fman Status feedback => resolved
2010-09-19 14:22 fman Fixed in Version => 1.8.5 (bug fixing)
2010-09-19 14:22 fman Resolution open => fixed
2010-10-09 08:01 fman Note Added: 0011770
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker